<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/styles.css">
  <title>Кібінет</title>
</head>

<body>
  <div class="black-fon">
    <div class="reg-container">
      <div class="header-user">
        <div class="header-user-left">
          <img src="../img/header/haip.png" alt="haip">
          <div>Номер карти:1014593</div>
        </div>
        <div class="header-user-right">
          <ul>
            <li><a href="#">головна</a></li>
            <li><a href="../page-book-a-table/index.html">бронювання</a></li>
            <li><a href="#">історія моїх візитів</a></li>
            <li><a href="#">історія бонусів</a></li>
            <li><a href="../index.html">вихід</a></li>
          </ul>
        </div>
      </div>
      <div class=" main-user">
        <h2>Здраствуйте, Ім'я фамілія</h2>
        <h2>У Вас N бонусів</h2>
        <a href="../page-book-a-table/index.html"><button class="no-sign-btn reg-btn-page-sign">забронювати столик</button></a>
        <div class="statistick">
          <div>
              <img src="./img/calian.png" alt="calian">
              <div class="stat-text">скурили <br><b>N кальянів</b></div>
          </div>
          <div>
              <img src="./img/stairs.png" alt="stairs">
              <div class="stat-text">приходили <br><b>N раз</b></div>
          </div>
          <div>
              <img src="./img/peaple.png" alt="people">
             <div class="stat-text">сиділи <br><b>N раз</b></div>
          </div>
        </div>
      </div>
      <footer>
        <div class="footer footer-user">
          <a href="#">2019 Copyright Кальянна #Хайп</a>
        </div>
      </footer>
    </div>
    </main>
</body>

</html>